body{
	margin:0px;
	padding:0px;
	font-family:arial narrow;
	font-size:11px;
	color:#000;
	background:#202020;
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:center;
	height:100%;
	}
a{
	color:#808080;
	font-weight:none;
	text-decoration:none;
	font-family:arial narrow;
	}
a:hover {
	color:#FAA700;
	font-weight:none;
	text-decoration:none;
	font-family:arial narrow;
	}
	
a:active{
	color:#fff;
	font-weight:none;
	text-decoration:none;
	font-family:arial narrow;
	}
img{
	border: none;
	}
#header{
	background:#202020;
	width:1000px;
	margin:0 auto;
	overflow:hidden;
	}
#title-bar{
	width:960px;
	height:50px;
	padding:5px 20px 10px 22px;
	overflow;hidden;
	}
#nav {
	width:506px;
	color: #404040;
	overflow:hidden;
	margin:0;
	padding:0;
	float:right;
	}
	
#nav ul {
	list-style-image:none;
	list-style-type:none;
	margin: 25px 0 0 10px;
	padding:0;
	float:left;
	}
	
#nav li {
	float:left;
	padding-right: 10px;
	}
	
#nav a {
	color: #808080;
	font-weight: bold;
	font-size: 14px;
	font-family:arial;
	}
	
#nav a:hover {
	color:#FAA700;
	font-weight:bold;
	text-decoration:none;
	font-size: 14px;
	font-family:arial;
	}
	
#nav a:active{
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	}
	
#search{ 
	float:right;
	margin:21px 0 0 0;
	font-size:11px;
	}
	
#search a{
	color:#808080;
	}
	
#search input{
	font-size:100%;
	}

#header-top{
	padding:10px 0 10px 20px;
	height:100px;
	}
#banner{
	width:960px;
	height:90px;
	padding:0 20px 2px 21px;
	overflow:hidden;
	}
#new-posts{
	width:980px;
	padding:5px 0 10px 21px;
	overflow:hidden;
	}
#new-posts img{
	width:100px;
	height:100px;
	border:solid 1px;
	}
#header-thumb{
	float:left;
	margin-right:7px;
	width:100px;
	}